[Secure-testing-commits] r31397 - bin
Raphael Geissert
geissert at moszumanska.debian.org
Fri Jan 16 19:38:55 UTC 2015
Author: geissert
Date: 2015-01-16 19:38:55 +0000 (Fri, 16 Jan 2015)
New Revision: 31397
Added:
bin/no-heirloom.sh
Log:
add a script that does what we want from heirloom-mailx
Added: bin/no-heirloom.sh
===================================================================
--- bin/no-heirloom.sh (rev 0)
+++ bin/no-heirloom.sh 2015-01-16 19:38:55 UTC (rev 31397)
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+set -eu
+
+empty=true
+
+input="$(cat)"
+if [ -n "$input" ]; then
+ empty=false
+fi
+
+if ! $empty; then
+ echo "$input"
+ cat "$1"
+fi
Property changes on: bin/no-heirloom.sh
___________________________________________________________________
Added: svn:executable
+ *
More information about the Secure-testing-commits
mailing list